# Uses of Class
org.apache.lucene.util.BytesRefHash.BytesStartArray

Packages that use BytesRefHash.BytesStartArray
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of BytesRefHash.BytesStartArray in org.apache.lucene.util

  Subclasses of BytesRefHash.BytesStartArray in org.apache.lucene.util
  Modifier and Type
  Class
  Description
  `static class`
  `BytesRefHash.DirectBytesStartArray`
  A simple `BytesRefHash.BytesStartArray` that tracks memory allocation using a private `Counter` instance.
  Constructors in org.apache.lucene.util with parameters of type BytesRefHash.BytesStartArray
  Modifier
  Constructor
  Description
  ``
  `BytesRefHash(ByteBlockPool pool, int capacity, BytesRefHash.BytesStartArray bytesStartArray)`
  Creates a new `BytesRefHash`